RubyGems Navigation menu

resque-heroku-autoscaler 0.1.0

Resque plugin to autoscale your workers on Heroku

Gemfile
          gem 'resque-heroku-autoscaler', '~> 0.1.0'
  
  
  
  
  
  
  

install
          gem install resque-heroku-autoscaler -v 0.1.0
  
  
  
  
  
  
  

Authors:

  • Alexander Murmann

Owners:

Total downloads 5,846

For this version 1,023

Show all versions (5 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.2.3 - April 16, 2011 (7.5 KB)
  2. 0.2.2 - March 31, 2011 (7 KB)
  3. 0.2.1 - February 11, 2011 (7 KB)
  4. 0.1.0 - February 6, 2011 (5.5 KB)
Show all versions (5 total)

Runtime Dependencies: